Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jde.debugger.expr
Interface ExpressionParser.GetFrame

Enclosing class:
  ExpressionParser

public static interface ExpressionParser.GetFrame

Method Summary
`com.sun.jdi.StackFrame` | `get()`

Method Detail

### get

    public com.sun.jdi.StackFrame get()
                               throws com.sun.jdi.IncompatibleThreadStateException

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD